<template>
 
 <router-link to="/patentDetails">专利</router-link>
    <router-view></router-view>
   
</template>
<script>

export default {
  name:'patent',
  data(){
    return{
     
    }
  },
  components: {
   
  },
  methods:{
   
  },
  created(){
   
  }
}
</script>
<style lang="less" scoped>

</style>